{
    "debug": true,
    "api_base": "https://fastgpt.gkscrm.com/api/v1",
    "api_key": "fastgpt-j5EzfAPJ9YXjEb30BbeMnzgaTWCTK5m9OcMbjtX6E6HGx4NiR2l8KnTS5",
    "token": "A24-qKh3UuIpZFt5lPzr1",
    "contacts_white_list": [
        "ALL",
        "ALL_GROUPS",
        "ALL_CONTACTS"
    ],
    "agent_id": 0,
    "role": null,
    "background": null,
    "examples": null,
    "dataset_id": null,
    "collection_id": null,
    "custom_agent_base": "",
    "custom_agent_key": "",
    "openai_base": "",
    "openai_key": "",
    "dataset_base": "https://fastgpt.gkscrm.com/api/core/dataset/searchTest",
    "dataset_key": "fastgpt-czbAiqKKse65hwwviZhwkgvyDEKE3aeB31Fx18oUsAGojyWQ672HdsWZi1E1C"
}